* {
  margin: 0;
  padding: 0;
}

body {
  max-width: 1920px;
  margin: auto;
  overflow: hidden;
}

.loading-screen {
  position: fixed;
  background-color: #f9f9f9;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 4;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}

.navside-new {
  width: 240px;
  height: 100%;
  background-color: #333333;
  transition: 0.4s ease;
  z-index: 5;
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: -240px;
  overflow-y: auto;
}

.navside-new .link-mobile {
  color: white;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  padding: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 22px;
  transition: 0.2s ease;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.icon-nav {
  font-size: 20px;
  margin-right: 10px;
}

.fa-circle {
  color: #fe9900;
}

.icon-detail {
  color: #333333;
}

.hamburger-button {
  width: 40px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  left: 20px;
  top: 24px;
  display: none;
}

.hamburger-line {
  display: block;
  width: 25px;
  height: 3px;
  background-color: white;
  margin: 3px 0;
}

.navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background-color: #333333;
  z-index: 3;
}

.line {
  height: 3px;
  background-color: #7d4199;
}

.navigation-content {
  height: calc(100% - 3px);
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.mt-logo {
  display: block;
  height: 80%;
  cursor: pointer;
}

.navigation-link {
  font-size: 0;
}

.navigation-link .link-desktop {
  text-decoration: none;
  color: white;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  padding: 4px 16px;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s ease;
  border-right: 1px solid rgb(152, 152, 152);
}

.navigation-link .link-desktop:last-child {
  border-right: 0;
}

.navigation-link .link-desktop:hover {
  color: orange;
}

.games-container {
  position: relative;
  width: 100%;
  margin: auto;
  margin-top: 90px;
}

.swiper-slide img {
  width: 100%;
  display: block;
}

.games-box-container {
  width: 80%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.games-box {
  width: 50%;
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  bottom: 10%;
  left: 50%;
  z-index: 2;
  padding: 20px;
}

.game-icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  margin-bottom: 10px;
}

.game-icon-img {
  width: 50px;
  height: 50px;
  margin-right: 20px;
  filter: grayscale(1);
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

.icon-active {
  filter: grayscale(0);
}

.game-title-box {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 10px;
}

.yellow-line {
  display: inline-block;
  height: 3px;
  width: 50px;
  margin-right: 15px;
  background-color: #fe9900;
  vertical-align: text-top;
}

.game-title {
  font-family: 'Roboto', sans-serif;
  color: #fe9900;
}

.game-name {
  color: #fe9900;
  font-family: "Roboto",sans-serif;
  font-weight: bold;
  margin-bottom: 10px;
}

.game-desc {
  color: white;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  line-height: 27px;
  height: 150px;
  overflow-y: auto;
}

.game-desc::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.game-desc::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
  border-radius: 10px;
}

.game-desc::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #fe9900;
}


.game-name, .game-desc {
  animation-duration: 0.5s !important;
}

.bold-name {
  font-weight: bold;
}

.game-rating {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  margin-top: 10px;
}

.game-rating p {
  font-family: "Roboto", sans-serif;
  color: #fe9900;
}

/***** ANIMATION *****/
.spinner {
  width: 50px;
  text-align: center;
  margin-top: 2px;
}

.spinner > div {
  width: 12px;
  height: 12px;
  background-color: #fe9900;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
/*******************************************/

.hidden-rating {
  display: none;
  color: #fe9900;
}

.game-info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  margin-top: 10px;
}

.trailer-button, .visitweb-button {
  width: 110px;
  height: 40px;
  background-color: #fe9900;
  line-height: 40px;
  text-align: center;
  border-radius: 5px;
  margin-right: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: white;
  text-decoration: none;
  cursor: pointer;
  transition: 0.3s ease;
}

.trailer-button:hover, .visitweb-button:hover {
  color: #7d4199;
}

.gp-link, .as-link {
  display: inline-block;
  height: 40px;
  margin-right: 15px;
}

.as-link {
  display: none;
}

.gp-logo, .as-logo {
  height: 100%;
}

.modal-trailer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 4;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.close-icon-trailer {
  position: absolute;
  right: -25px;
  top: -25px;
  cursor: pointer;
}

.video-container {
  width: 1000px;
  height: 600px;
  position: relative;
}

.product {
  width: 100%;
  display: flex;
  flex-direction: row;
  height: 400px;
  background-color: #7d4199;
}

.product-logo {
  width: 50%;
  height: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: flex-start;

}

.product-logo-img {
  width: 300px;
}

.product-desc {
  width: 50%;
  height: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.product-desc-box {
  width: 90%;
  height: 90%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.product-desc-box-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  margin-bottom: 30px;
}

.yellow-line {
  display: inline-block;
  height: 3px;
  width: 50px;
  margin-right: 15px;
  background-color: #fe9900;
}

.white-line {
  display: inline-block;
  height: 3px;
  width: 50px;
  margin-right: 15px;
  background-color: white;
}

.product-desc-box-title h1 {
  color: white;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
}

.product-desc-text {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  color: white;
  line-height: 27px;
}

.bold-text {
  font-weight: bold;
}

.product-desc-link {
  display: block;
  color: white;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  text-decoration: none;
  margin-top: 17px;
  width: 150px;
  background-color: #fe9900;
  height: 35px;
  line-height: 35px;
  border-radius: 5px;
  text-align: center;
  transition: 0.3s ease;
}

.product-desc-link:hover {
  color: #7d4199;
}

.about {
  width: 100%;
  height: 700px;
  background-color: #f9f9f9;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-logo {
  width: 50%;
  height: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-logo-img {
  width: 260px;
}

.about-desc {
  width: 50%;
  height: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.about-desc-box {
  width: 90%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.about-desc-box-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  margin-bottom: 30px;
}

.about-desc-box-title h1 {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
}

.about-desc-text {
  color: #58595b;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  margin-bottom: 40px;
  line-height: 27px;
}

.about-desc-vision h2 {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  margin-bottom: 5px;
}

.about-desc-vision {
  margin-bottom: 30px;
}

.about-desc-vision p {
  color: #58595b;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}

.about-desc-mission {
  margin-bottom: 30px;
}

.about-desc-mission h2 {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  margin-bottom: 5px;
}

.about-desc-mission p {
  color: #58595b;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}

.about-desc-list-mission {
  display: flex;
  flex-direction: column;
}

.about-desc-list-mission p {
  color: #58595b;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  padding-left: 20px;
  background-image: url('../logo/bullet.png');
  background-repeat: no-repeat;
  background-position: 2px 7px;
  background-size: 8px;
  line-height: 22px;
  margin-bottom: 10px;
}

.bottom-box {
  background-color: #fe9900;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  padding: 40px 0;
}

.contact-us-button, .careers-button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: white;
  width: 250px;
  height: 50px;
  cursor: pointer;
  transition: 0.3s ease;
}

.contact-us-button:hover, .careers-button:hover {
  background-color: #7d4199;
}

.contact-us-button:hover .contact-us, .careers-button:hover .careers {
  color: white;
}

.contact-us-button:hover .contact-us-icon, .careers-button:hover .careers-icon {
  color: white;
}

.contact-us-icon, .careers-icon {
  color: #fe9900;
  font-size: 28px;
  transition: 0.3s ease;
}

.contact-us-desc, .careers-desc {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: white;
  padding-top: 10px;
}

.contact-us {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  transition: 0.3s ease;
  margin-left: 10px;
}

.middle-line {
  background-color: white;
  display: inline-block;
  height: 4px;
  width: 40px;
  margin: 0px 50px 25px 50px;
}

.careers {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  transition: 0.3s ease;
  margin-left: 10px;
}

.modal-contactus {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 4;
  overflow: auto;
}

.modal-contactus-container {
  width: 700px;
  background-color: white;
  position: relative;
  margin: auto;
}

.modal-contactus-header {
  background-color: white;
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-us-line {
  display: block;
  height: 4px;
  width: 20%;
  background-color: #fe9900;
}

.modal-contactus-input {
  overflow: auto;
  transition: 0.3s ease;
}

.contact-input-container {
  position: relative;
  width: 470px;
  margin: 10px auto;
}

.icon-input {
  position: absolute;
  top: 14px;
  left: 10px;
  font-size: 18px;
  color: #fe9900;
}

.fa-commenting.icon-input {
  top: 7px;
}

.close-icon-contact {
  position: absolute;
  right: -25px;
  cursor: pointer;
  top: -25px;
}

.contact-us-title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #fe9900;
  text-align: center;
  letter-spacing: 2px;
  font-size: 42px;
  margin: 0 25px;
}

.modal-contactus-container input {
  display: block;
  width: 100%;
  height: 45px;
  padding: 5px 10px 5px 35px;
  font-family: "Roboto",sans-serif;
  font-weight: normal;
  border-radius: 5px;
  outline: 0;
  border: 3px solid lightsalmon;
  box-sizing: border-box;
}

.contact-us-text-intro {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #fe9900;
  text-align: center;
  margin-bottom: 20px;
}

.modal-contactus-container textarea {
  display: block;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  min-height: 150px;
  height: 150px;
  max-height: 150px;
  padding: 5px 10px 5px 35px;
  font-family: "Roboto",sans-serif;
  font-weight: normal;
  border-radius: 5px;
  outline: 0;
  border: 3px solid lightsalmon;
  box-sizing: border-box;
}

.submit-button {
  display: block;
  margin: 20px auto 30px auto;
  width: 90px;
  height: 35px;
  background-color: #fe9900;
  color: white;
  border-radius: 10px;
  font-family: "Roboto",sans-serif;
  font-weight: bold;
  outline: none;
  border: 0;
  transition: 0.3s ease;
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  letter-spacing: 1px;
  font-size: 16px;
}


.submit-button:hover {
  background-color: #7d4199;
}

.warning {
  border: 3px solid red !important;
}

.warning-text {
  color: red;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}

.thankyou-msg {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  color: #fe9900;
  font-weight: bold;
  text-align: center;
  margin: 15px 0 20px 0;
}

.modal-careers {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 4;
  overflow: auto;
}

.modal-careers-container {
  width: 900px;
  background-color: white;
  position: relative;
  margin: auto;
}

.close-icon-careers {
  position: absolute;
  right: -25px;
  cursor: pointer;
  top: -25px;
}

.modal-careers-header {
  background-color: white;
  padding: 20px 0;
}

.careers-header-title {
  display: flex;
  align-items: center;
  justify-content: center;
}

.careers-line {
  display: block;
  height: 4px;
  width: 30%;
  background-color: #fe9900;
}

.careers-title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #fe9900;
  text-align: center;
  letter-spacing: 2px;
  margin: 0 25px;
  font-size: 42px;
}

.email-info {
  text-align: center;
  margin: 20px 0;
  font-family: "Roboto",sans-serif;
  font-weight: normal;
  color: #fe9900;
  margin-top: 10px;
  font-size: 18px;
}

.email-link, .email-link-mail {
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  color: #fe9900;
}

.modal-careers-desc {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.job-img {
  width: 50%;
  align-self: center;
}

.job-desc {
  height: 300px;
  overflow-y: auto;
  padding: 20px;
}

.job-desc::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.job-desc::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
  border-radius: 10px;
}

.job-desc::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #fe9900;
}

.job-desc p {
  color: black;
  font-family: "Roboto",sans-serif;
  font-weight: normal;
  padding-left: 20px;
  background-image: url('../logo/bullet.png');
  background-repeat: no-repeat;
  background-position: 2px 7px;
  background-size: 8px;
  line-height: 22px;
  margin-bottom: 10px;
}

.requirements-title, .responsible-title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #fe9900;
  margin-bottom: 15px;
  font-size: 24px;
}

.select-job {
  display: block;
  margin: 20px auto 0 auto;
  text-align: center;
  text-align-last: center;
  height: 35px;
  outline: none !important;
  background-color: white;
  color: #fe9900;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 18px;
  box-sizing: border-box;
  border: 2px solid #fe9900;
  border-radius: 5px;
  padding: 0 30px 0 10px;
  background-image: url('../logo/arrow2.png');
  background-repeat: no-repeat;
  background-position: 97% 50%;
  background-size: 19px;
  -webkit-appearance: none;
  -moz-appearance: none;
  /*color: rgba(0,0,0,0);
  text-shadow: 0 0 0 #fe9900;*/
}

.select-job option {
  background-color: white;
  color: #fe9900;
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
}

.footer {
  background-color: #333333;
  overflow: auto;
}

.footer-space {
  width: 220px;
  height: 100%;
  margin: 0 55px;
}

.footer-text-title, .footer-content-address, .footer-content-contact, .footer-content-social, .footer-text-copyright {
  width: 220px;
}

.footer-content-social a {
  display: inline-block;
  margin-right: 5px;
}

.footer-content-social a .fa-circle {
  transition: 0.3s ease;
}

.footer-content-social a:hover .fa-circle {
  color: #7d4199;
}

.footer-title {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  margin: 45px 0 30px 0;
}

.footer-text-title {
  color: #fe9900;
  font-family: "Roboto", sans-serif;
}

.footer-text-title h1 {
  font-size: 24px;
}

.footer-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.footer-content-address, .footer-content-contact, .footer-content-social {
  margin: 0 55px;
}

.footer-content-address {
  height: 100%;
  color: white;
  font-family: "Roboto", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.address-text {
  line-height: 22px;
}

.address-text a {
  text-decoration: none;
  color: white;
  cursor: pointer;
}

.address-text a:hover {
  text-decoration: underline;
}

.footer-content-address p:first-child {
  margin-bottom: 10px;
}

.footer-content-address h2 {
  margin-bottom: 10px;
}

.footer-content-address h2, .footer-content-address p {
  width: 100%;
}

.contact-text {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}

.contact-text a {
  text-decoration: none;
  color: white;
}

.contact-text a:hover {
  text-decoration: underline;
}

.contact-text:nth-child(1) {
  margin-bottom: 10px;
}

.icon {
  margin-right: 10px;
  color: #fe9900;
}

.contact-text a, .contact-text p {
  color: white;
  font-family: "Roboto", sans-serif;
  text-decoration: none;
}

.socmed-icon {
  color: #333333;
}

.footer-copyright {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  margin: 30px 0 45px 0;
}

.footer-text-copyright p {
  color: white;
  font-family: "Roboto",sans-serif;
  font-weight: 200;
  font-size: 12px;
  letter-spacing: 0.5px;
}

@media screen /* Respomsive Base Style */
and (min-width: 290px)
and (max-width: 768px) {
  .loading-screen {
    box-sizing: border-box;
    padding: 0 20px;
  }

  .loading-screen img {
    width: 100%;
  }

  .navigation {
    height: 75px;
  }

  .navigation-content {
    justify-content: center;
  }

  .games-container {
    margin-top: 75px;
  }

  .hamburger-button {
    display: flex;
  }

  .mt-logo {
    width: auto;
    height: 85%;
    margin: 0 20px;
  }

  .navigation-link {
    display: none;
  }

  .games-box-container {
    position: static;
    width: 100%;
  }

  .games-box {
    position: static;
    width: 100%;
    box-sizing: border-box;
    background-color: #333333;
  }

  .game-icon {
    justify-content: center;
  }

  .game-icon-img {
    margin: 0 10px;
  }

  .game-title {
    font-size: 28px;
  }

  .game-name {
    font-size: 20px;
  }

  .game-desc {
    font-size: 14px;
  }

  .game-rating {
    justify-content: center;
    margin: 10px 0;
  }

  .game-info {
    justify-content: center;
    flex-wrap: wrap;
  }

  .trailer-button, .visitweb-button, .gp-link, .as-link {
    margin: 0 10px 15px 10px;
  }

  .trailer-button, .visitweb-button {
    width: 135px;
    height: 40px;
    line-height: 40px;
  }

  .gp-link, .as-link {
    height: 40px;
  }

  .video-container {
    width: 85%;
    height: 35%;
    position: relative;
  }

  .product {
    flex-direction: column;
    height: auto;
  }

  .product-logo {
    width: 100%;
    height: auto;
    margin: 40px 0;
  }

  .product-logo-img {
    width: 240px;
  }

  .product-desc {
    width: 100%;
    height: auto;
  }

  .product-desc-box {
    width: 100%;
    height: 100%;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 10px 20px 30px 20px;
  }

  .white-line, .yellow-line {
    width: 30px;
  }

  .product-desc-box-title {
    width: 100%;
  }

  .about {
    flex-direction: column;
    height: auto;
  }

  .about-logo {
    width: 100%;
    height: auto;
    margin: 40px 0;
  }

  .about-logo-img {
    width: 200px;
  }

  .about-desc {
    width: 100%;
    height: auto;
    align-items: flex-start;
  }

  .about-desc-box {
    width: 100%;
    height: auto;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 10px 20px 30px 20px;
  }

  .about-desc-box-title {
    width: 100%;
  }

  .bottom-box {
    flex-direction: column;
  }

  .middle-line {
    margin: 25px 0;
    width: 250px;
  }

  .modal-contactus-container {
    width: 90%;
  }

  .contact-input-container {
    width: 85%;
  }

  .modal-careers-desc {
    flex-direction: column;
  }

  .job-img {
    margin-bottom: 10px;
  }

  .modal-careers-container {
    width: 90%;
  }

  .contact-us-text-intro {
    padding: 0 20px;
  }

  .select-job {
    font-size: 16px;
  }

  .job-desc {
    height: 180px;
  }

  .footer-space {
    width: 0;
    display: none;
  }

  .footer-content {
    flex-direction: column;
  }

  .footer-text-title h1{
    text-align: center;
    font-size: 24px;
  }

  .footer-content-address h2 {
    font-size: 20px;
    text-align: center;
  }

  .footer-content-address p {
    font-size: 14px;
    text-align: center;
  }

  .footer-content > div {
    margin: 25px auto;
  }

  .contact-text {
    justify-content: center;
    align-items: center;
  }

  .footer-title {
    display: block;
    margin: 45px auto 30px auto;
  }

  .footer-text-title {
    margin: 0 auto;
  }

  .footer-content {
    display: block;
  }

  .footer-content-social {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
  }

  .footer-text-copyright {
    text-align: center;
  }

  /* Remove Hover Mobile */
  .trailer-button:hover, .visitweb-button:hover {
    color: white;
  }

  .product-desc-link:hover {
    color: white;
  }

  .contact-us-button:hover, .careers-button:hover {
    background-color: white;
  }

  .contact-us-button:hover .contact-us, .careers-button:hover .careers {
    color: #fe9900;
  }

  .contact-us-button:hover .contact-us-icon, .careers-button:hover .careers-icon {
    color: #fe9900;
  }

  .footer-content-social a:hover .fa-circle {
    color: #fe9900;
  }

  .address-text a:hover, .contact-text a:hover {
    text-decoration: none;
  }
}

@media screen /* Portrait */
and (min-width: 290px)
and (max-width: 480px) {
  .close-icon-careers, .close-icon-contact {
    right: -15px;
    top: -15px
  }

  .modal-contactus-header, .careers-header-title {
    flex-direction: column;
  }

  .modal-contactus-container textarea {
    min-height: 100px;
    height: 100px;
    max-height: 100px;
  }

  .contact-us-line:nth-child(1), .careers-line:nth-child(1) {
    display: none;
  }

  .contact-us-line:nth-child(3), .careers-line:nth-child(3) {
    width: 90%;
  }

  .modal-contactus-header {
    padding: 20px 0;
  }

  .modal-careers-header {
    padding: 10px 0;
  }

  .email-info {
    margin: 10px 0 0 0;
  }

  .job-desc {
    padding: 10px 20px;
  }
}

@media screen /* iPhone 5 */
and (min-width: 290px)
and (max-width: 330px) {
  .modal-contactus-header {
    padding: 25px;
  }

  .contact-us-title, .careers-title {
    font-size: 36px;
    margin: 10px 0 0 0;
  }

  .close-icon-careers, .close-icon-contact {
    right: 0px;
    top: 0px;
  }

  .contact-input-container {
    margin: 5px auto;
  }
}

@media screen /* Landscape */
and (min-width: 481px)
and (max-width: 767px ) {
  .contact-us-line {
    display: block;
  }

  .careers-line {
    width: 20%;
  }

  .close-icon-contact {
    right: 0;
    top: 0;
  }

  .close-icon-careers, .close-icon-contact {
    right: 0px;
    top: 0px;
  }

  .loading-screen img {
    width: auto;
    height: auto;
  }

  .mt-logo {
    width: auto;
    height: 85%;
  }
}

@media screen /* iPad */
and (min-width: 768px)
and (max-width: 1023px) {
  .job-desc {
    height: 250px;
  }

  .careers-line {
    width: 30%;
  }

  .close-icon-careers, .close-icon-contact {
    right: -25px;
    top: -25px;
  }
}

@media screen /* iPad Pro */
and (min-width: 1024px)
and (max-width: 1280px) {
  .games-box {
    left: 55%;
    bottom: 5%;
  }

  .game-desc {
    height: 100px;
    font-size: 14px;
  }

  .game-title {
    font-size: 28px;
  }

  .game-name {
    font-size: 20px;
  }
}